/* cyrillic */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/400.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  } 
  /* cyrillic-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/400.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F, U+1C80-1C8A;
  } 
  /* latin */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/400.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* cyrillic */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/400.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  } 
  /* cyrillic-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/400.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F, U+1C80-1C8A;
  } 
  /* latin */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/400.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* cyrillic */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/700.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  } 
  /* cyrillic-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/700.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F, U+1C80-1C8A;
  } 
  /* latin */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/700.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/normal/700.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* cyrillic */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/700.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  } 
  /* cyrillic-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/700.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F, U+1C80-1C8A;
  } 
  /* latin */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/700.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/pt-sans/italic/700.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/200.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/200.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/200.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/200.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/200.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/200.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/200.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/200.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/300.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/300.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/300.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/300.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/300.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/300.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/300.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/300.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/400.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/400.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/400.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/400.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/400.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/400.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/500.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/500.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/500.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/500.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/500.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/500.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/500.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/500.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/600.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/600.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/600.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/600.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/600.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/600.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/600.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/600.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/700.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/700.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/700.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/normal/700.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  } 
  /* latin */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/700.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0304, U+0308, U+0329;
  } 
  /* latin-ext */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/700.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+20AD-20C0;
  } 
  /* thai */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/700.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC, U+02D7, U+0303, U+0331;
  } 
  /* vietnamese */
  @font-face {
    font-family: 'Bai Jamjuree';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts-cdn.edit.site/bai-jamjuree/italic/700.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329;
  }